iT邦幫忙

0

postgresql安裝

請教大家 ubuntu 10.04 有支援 postgresql9.5嗎? 因為使用sudo apt-get update無法安裝9.4版
https://ithelp.ithome.com.tw/upload/images/20210124/200037054FinJV05Qk.png

10.04應該已經沒有提供source更新了..

2 個回答

1
seei
iT邦新手 2 級 ‧ 2021-01-24 21:09:21

不知道為什麼你要用那麼舊的, 我沒那麼舊的版本可以試,也不想碰太舊的版本了
你參考一下以下的文章吧
http://www.unixlinux.online/unixlinux/linuxjc/linuxjc/201702/36867.html
https://www.dctrwatson.com/2010/09/installing-postgresql-9-0-on-ubuntu-10-04/
https://raonyguimaraes.com/installing-postgresql-9-5-on-linux/

0
DennisLu
iT邦新手 5 級 ‧ 2021-01-29 11:42:48

這台有加 repository 嗎?
參考原廠安裝流程
https://www.postgresql.org/download/linux/ubuntu/

我要發表回答

立即登入回答